<%--
/*
 * JSP for displaying a Advanced Query
 * 
 * Copyright 2002-2004 by Sun Microsystems, Inc. All rights reserved.
 * Use is subject to license terms.
 */
--%>
<%@ page language="java" %> 
<%@taglib uri="/WEB-INF/tld/com_iplanet_jato/jato.tld" prefix="jato"%>
<%@taglib uri="/WEB-INF/tld/com_sun_web_ui/cc.tld" prefix="cc"%>

<jato:useViewBean className="com.sun.grid.arco.web.arcomodule.LateBindingViewBean">

<!-- Header -->
<cc:header name="Header"
 pageTitle="application.title"
 copyrightYear="2004"
 baseName="com.sun.grid.arco.web.arcomodule.Resources"
 bundleID="arcoBundle"
 onLoad="document.arcoForm.elements[0].focus();">

 
<cc:form name="arcoForm" method="post">



<!-- Masthead -->
<cc:primarymasthead name="Masthead" bundleID="arcoBundle" />

<div class="ConMgn">  
<cc:alertinline name="Alert" bundleID="arcoBundle"/>
</div>

<cc:breadcrumbs name="BreadCrumb" bundleID="arcoBundle" />

<cc:pagetitle name="PageTitle" bundleID="arcoBundle"
    pageTitleText="latebinding.pagetitleText"
    showPageTitleSeparator="true"    
    showPageButtonsTop="true"
    showPageButtonsBottom="true">
    
   <cc:hidden name="calledFromQuery"/>
   
   <cc:propertysheet name="PropertySheet" 
       bundleID="arcoBundle" 
       showJumpLinks="false"
       addJavaScript="true" />

</cc:pagetitle>
</cc:form>
</cc:header>
</jato:useViewBean>
